audio_id, der die eindeutige ID des Songs ist.
Hier geben wir die audio_id ein, die a54609c6-13e2-4176-be0f-4d7eebc68e1f ist, eine von Producer generierte Song-ID.
file_url-Feld in data der Download-Link für die WAV-Datei.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Producer Music Generation API guide - Ace Data Cloud
audio_id, der die eindeutige ID des Songs ist.
Hier geben wir die audio_id ein, die a54609c6-13e2-4176-be0f-4d7eebc68e1f ist, eine von Producer generierte Song-ID.
curl -X POST 'https://api.acedata.cloud/producer/wav' \
-H 'accept: application/json' \
-H 'authorization: Bearer {token}' \
-H 'content-type: application/json' \
-d '{
"audio_id": "a54609c6-13e2-4176-be0f-4d7eebc68e1f"
}'
{
"success": true,
"task_id": "44963173-b6c5-463c-915f-96730d14ec63",
"trace_id": "f75d6a27-54bc-49fd-a40e-6d4cd0427764",
"data": [
{
"title": "Woke up with the sun in my eyes",
"file_url": "https://platform2.cdn.acedata.cloud/fish/64adc04b-c196-4a0f-9070-222ba101ce6c.wav"
}
]
}
file_url-Feld in data der Download-Link für die WAV-Datei.War diese Seite hilfreich?
